@charset "UTF-8";


.bg-color_1{
 background-color: rgba(230, 219, 206, 0.2);
}
.parallax-box_item span{
  font-size: 2.5rem;
 }

/*==== compornent_neo上書き ====*/
.main-area_lead-txt{
  margin-top: 8%;
  padding-bottom: 4%;
  text-align: center;
  line-height: 2.28;
}
@media only screen and (max-width: 48em) {
  .parallax-box_title {
      display: none;
  }
  .parallax-box_item span{
    font-size: 1.8rem !important;
    line-height: 25px !important;
    padding-bottom: 0 !important;
  }
  .parallax-box_item p{
    padding-top: 20px;
    font-weight: normal;
  }
}
.parallax-box_item p{
  text-shadow: none !important;
/*  background-color: #fff;*/
  background-color: rgb(0 0 0 / 0%);
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0px 0px 0px 0px;
  text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.8) !important;
}

.parallax-box_title img{
backdrop-filter: blur(12px);
}

.parallax-box_item p {
  max-width: 500px !important;
}